.body {
  color:#fff;
  background:linear-gradient(135deg, #172a74, #21a9af);
  background-color:#184e8e;
  height:100%;
}

.img-fluid.float-right.image {
  padding-top:45px;
}

.img-fluid.float-right.image2 {
  padding-top:47px;
}

.list {
  font-size:15px;
  margin-bottom:0;
}

.judul {
  font-size:20px;
  font-weight:bold;
  margin-top:0;
  margin-bottom:20px;
  color:inherit;
}

.col-xl-8 {
  margin-left:100px;
}

#colum-image .image {
  display:flex;
  justify-content:center;
  align-items:center;
}

#image1 .image {
  display:block;
  margin-right:auto;
  margin-left:auto;
}

.col.deskripsi {
  padding-top:10px;
}

.col-xl-3 {
  padding-top:10px;
}

.brands {
  padding-top:7px;
  border-bottom:solid;
  color:rgba(23,42,116,0.69);
  font-weight:bold;
  text-align:center;
  border-color:rgba(0,0,0,0.1);
}

.jumbotron {
  background-image:url(../../assets/img/cloud-simda-mobile.png);
}

.kaltara {
  height:70px;
}

.kaltim {
  height:70px;
}

.nunukan {
  height:70px;
}

.img-fluid.footer-logo {
  height:50px;
  width:55px;
  padding-bottom:5px;
}

@media (min-width: 576px) {
  .jumbotron {
    background-image:url(../../assets/img/simda-online-final-desktop.png);
    background-position:center;
    background-size:contain;
    background-repeat:no-repeat;
  }
}

@media (min-width: 1200px) {
  .jumbotron {
    background-image:url(../../assets/img/simda-online-final-desktop.png);
  }
}

#copyright .row {
  height:100%;
  padding-top:0;
  padding-bottom:0;
  text-align:center;
  background-color:rgb(217,214,214);
  color:rgb(99,97,97);
  vertical-align:middle;
}

h6 {
  font-size:12px;
  padding-top:2px;
}

#image1 {
  padding-bottom:20px;
}

@media (min-width: 1200px) {
  #image1 {
    height:210px;
  }
}

@media (min-width: 1200px) {
  .image {
    height:200px;
    width:150px;
    margin-top:auto;
    margin-bottom:auto;
  }
}

.judul {
  font-weight:bold;
  color:white;
}

.text-center.footer-logo-text {
  color:inherit;
}

a:hover {
  color:#f9f9f9;
  text-decoration:underline;
}

a:hover {
  color:#ffffff;
  text-decoration:underline;
}

.btn-primary {
  color:#fff;
  background-color:#007bff;
  border-color:rgba(253,254,255,0.14);
}

.col-xl-6.d-flex.map {
  margin-left:auto;
  margin-right:auto;
}

.col-xl-6.d-flex.justify-content-center {
  padding-bottom:20px;
}

h5 {
  padding-bottom:10px;
}

.map {
  margin-left:auto;
  margin-right:auto;
}

.address {
  width:350px;
  background-color:#ede8e8;
  border-radius:4PX;
  padding:40px;
  padding-bottom:20px;
  box-shadow:3px 3px 4px rgba(0,0,0,0.2);
}

.fa.fa-building {
  font-size:20px;
  color:rgb(21,139,237);
}

.icon.ion-ios-telephone {
  font-size:20px;
  color:rgb(21,139,237);
  vertical-align:middle;
}

.icon.ion-email {
  font-size:20px;
  color:rgb(21,139,237);
  vertical-align:middle;
}

h5 {
  padding-top:20px;
  color:rgba(0,0,0,0.53);
}

.address-p {
  color:rgba(17,15,15,0.75);
}

img {
  height:100px;
}

.col-xl-6.d-flex {
  padding-bottom:20px;
}

.image-server {
  display:block;
  width:auto;
  height:180px;
  margin-left:auto;
  margin-right:auto;
}

.image-laptop {
  display:block;
  width:auto;
  height:200px;
  margin-left:auto;
  margin-right:auto;
}

.image-rocket {
  display:block;
  height:200px;
  width:auto;
  margin-left:auto;
  margin-right:auto;
}

.image-backup {
  display:block;
  height:120px;
  width:auto;
  margin-left:auto;
  margin-right:auto;
  margin-top:auto;
  margin-bottom:auto;
}

.img-fluid.footer-logo-cbtp {
  display:block;
  height:22px;
  width:auto;
  margin-left:auto;
  margin-right:auto;
}

.text-center.footer-logo-text-supported {
  color:rgba(0,0,0,0.55);
  font-family:Arya, sans-serif;
}

@media (min-width: 768px) {
  .img-fluid.footer-logo-cbtp {
    margin-bottom:15px;
  }
}

.highlight-technology {
  height:500px;
  background-color:rgba(254,254,254,0);
}

.heading-highlight {
  color:rgba(71,63,105,0.74);
  margin-bottom:40px;
}

.highlight-paragraph {
  color:rgba(248,249,249,0.74);
  margin-bottom:30px;
}

.btn.btn-primary.highlight {
  width:150px;
}

.col-xl-4.highlight .img-highlight {
  margin-right:auto;
  margin-left:auto;
  width:auto;
  height:500px;
}

.col-xl-5 {
  padding-bottom:50px;
}

.heading-highlight h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:white;
}

.simda-mobile {
  display:block;
  margin-left:auto;
  margin-right:auto;
  height:400px;
}

.simda-laptop {
  display:block;
  margin-left:auto;
  margin-right:auto;
  height:200px;
}

.row.justify-content-between.baris {
  height:100%;
}

@media (min-width: 992px) {
  .simda-laptop {
    height:300px;
  }
}

@media (min-width: 1200px) {
  .simda-laptop {
    height:350px;
  }
}

li {
  text-align:justify;
}

.intro-contact {
  width:initial;
}

.intro-contact {
  font-size:16px;
  max-width:550px;
  margin:0 auto 60px;
}

.text-center.contact {
  color:rgba(255,255,255,0.6);
}

.navbar.navbar-light.navbar-expand-md.navigation-clean {
}

